#!/bin/sh

if [ $# -lt 1 ]
then
        echo "$0 [REVISONNUM]"
        echo "REVISONNUM : Maximum revision of applications."
        echo "  ex)  /root/work/files/pack.sh R1073"
        exit 1
fi

REVISION=$1
rm -f ../SOURCES/collectd-3.4.0.$REVISION.tar.gz
tar -czvf collectd-3.4.0.$REVISION.tar.gz ./collectd-3.4.0.$REVISION
mv -f collectd-3.4.0.$REVISION.tar.gz ../SOURCES/
